<?php
/* 
	MR Semantic Framework
	Version: 1.2.7
	Last Modified: 19th June 2010
	Optimised for: Wordpress 3.0
*/

/* Theme Support */
add_theme_support('post-thumbnails');

/* Widgets */
include('functions/widgets.php');

/* Easy Custom Field */
include('functions/custom-field.php');

/* Comments */
include('functions/comments.php');

/* Site Menu */
include('functions/menu.php');

/* HTML or XHTML */
include('functions/doctype.php');

/* Remove WP Auto Formatting */
include('functions/formatting.php');

/* Breadcrumbs */
include('functions/breadcrumb-trail.php');

/* Page Title */
include('functions/page-title.php');

/* Page Order */
include('functions/page-order.php');

/* Control Panel */
include('functions/theme-panel.php');

/* 404 */
include('functions/404.php');

/* Site Specific */
include('functions/misc.php');
?>